.slider-nav-thumbnails .thumbnail           { cursor: pointer; margin: 10px; padding: 11px; background-color: #f0f0f0;}
.slider-nav-thumbnails .thumbnail img       { width: 100%;}
.slider-nav-thumbnails .thumbnail .title    { font-size: 21px; color: #000; text-align: center; text-transform: uppercase; font-weight: 500; padding: 20px 0px 10px 0px;}

@media screen and (max-width: 980px) {
    .slider-nav-thumbnails .thumbnail .title { font-size: 11px; }
    .obj_prod-bloc.reco.white .text.mobile             { display: block; }
    .obj_prod-bloc.reco.white .text.desktop            { display: none; }
}

/* ctn_video */
.obj_prod-bloc.reco.white .text h3         { font-size: 40px; font-weight: 100; }
.obj_prod-bloc.reco.white .text p          { margin-top: 60px; font-size: 16px; }
.obj_prod-bloc.reco.white .text p.ctn_bt   { margin-top: 50px; }

.b_video            { background: #fff; border: 27px solid #fff; box-sizing: border-box; display: block; overflow: hidden; padding: 0; position: relative; width: 100%;}
.b_video::before    { display: none;}
.b_video:hover::before,
.b_video::after     { display: none;}
.b_video::after     { border-style: solid; border-width: 5px 0 5px 10px; border-color: transparent transparent transparent #1c213f; height: 0; margin: -5px 0 0 -5px; transition: border-color .25s; width: 0;}
.main-section.article-content img { max-width: 100%;}
.b_video:hover img  { -webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05);}
.b_video img        { display: block; width: 100%; transition: -webkit-transform 2s; transition: transform 2s;}

/* --------------------------------------------------
        * video
* ----------------------------------------------- */

.obj_prod-bloc.reco.white .obj_video .ctn_iframe           { position: relative; }
.obj_prod-bloc.reco.white .obj_video .ctn_iframe iframe    { border: 27px solid #fff; height: 100%; position: absolute; top: 0; width: 100%; z-index: 2; left: 0; }
.page-container>.obj_prod-bloc.reco.white.white.nepravilnosti { padding: 0; }
.obj_prod-bloc.reco.white .obj_video .b_video      { margin-bottom: 35px; position: relative; z-index: 3; }
.obj_prod-bloc.reco.white .obj_video h3,
.obj_prod-bloc.reco.white .center .ctn_video .obj_video h3 { color: #fff; float: left; font-weight: 500; font-size: 3.1428571em; /* 44px */ line-height: .977272em; /* 43px */ padding: 0 0 0 27px; width: calc(48.194444% - 27px); }
.obj_prod-bloc.reco.white .obj_video h3 a                  { color: #fff; }
.obj_prod-bloc.reco.white .obj_video p     { color: #fff; float: right; font-size: 1.071428em; /* 15px */ line-height: 1.6em; /* 24px */ padding-right: 27px; width: calc(47.777777% - 27px); }
.obj_prod-bloc.reco.white .slick-track  { padding-bottom: 0; }

.product-info                   { clear: both; display: inline-block; padding: 20px; }
.product-info .cms p small      { font-size: 10px; }
.product-info h2        { font-size: 24px; font-weight: bold; margin: 0 0 24px 0; text-transform: uppercase; color: #1c213f; }
.product-info h2 span   { display: block; font-size: 24px }
.product-info h4        { font-size: 16px; font-weight: bold; margin: 0 0 5px 0; }
.product-info .cms p    { padding: 5px 0 5px 0; font-size: 16px; }
.product-info .cms p strong { font-weight: 700; }
.obj_prod-bloc.reco.white { background: #fff; margin-bottom: 90px; }
.b_01                   { border: 2px solid #000; color: #fff; display: inline-block; font-weight: 700; font-size: .857142em; line-height: 1em; padding: 12px 30px 14px; text-align: center; text-transform: uppercase; transition: background .25s, color .25s; background: #000 }
.b_01:hover,
a:hover .b_01           { background-position: left -300px; color: #000000; background-color: #FFF; }
strong                  { font-weight: 500; }
body .page-container .purete { padding: 25px; }
.cms                    { width: 50%; padding-right: 15px; float: left; }
.image                  { width: 45%; float: right; }
.image img              { width: 100%; max-width: 100%; }
.title-under            { /* background: #f8e5cb; */ font-size: 20px; padding: 15px; margin-top: 15px; margin-bottom: 0px; }


/* RESPONSIVE
    ------------------------------------------------------------- */

@media screen and (max-width: 980px) {
    .cms            { width: 100%; padding-right: 0; }
    .image          { width: 100%; }
    .title-under    { font-size: 16px; padding: 10px 15px; margin-top: 15px; }
}

input#code1,
input#code2             { height: 40px; font-size: 25px; text-align: center; border: 0px; border-bottom: 1px solid #404040; }
input#code2:disabled    { background-color: #fff; }
.message    { display: none; }
.success    { color: green; }
.error      { color: red; }
.puder h2   { color: #000; }
#slowage-zoom { display: none; position: fixed; top: 148px; width: 905px; border: 1px solid #1c213f; background-color: #fff; }
#slowage-zoom img   { width: 100%; }
#slowage-zoom.hover { display: block; }
#terms          { text-align: center; margin-top: 20px; }
.list-item-para { display: list-item; list-style-type: circle; margin-left: 20px; }
a               { color: rgb(217, 35, 129); }
.nepravilnosti  { height: 600px; }
.ctn_video      { width: 65%; float: right; }

@media screen and (min-width:980px) {
    .obj_prod-bloc.reco.white .text            { display: inline-block; width: 35%; padding: 25px; }
    .obj_prod-bloc.reco.white .text.mobile     { display: none; }
    .obj_prod-bloc.reco.white .text.desktop    { display: inline-block; }
}

@media screen and (max-width:979px) {
    .b_video                            { border: 0; }
    .page-container>.obj_prod-bloc.reco.white.white.nepravilnosti { padding: 25px; }
    .ctn_video                      { width: 100%; }
    .page-container .nepravilnosti  { height: auto; padding-bottom: 30px; }
}




/* -------
 * INFO
 * ---- */

.obj_prod-bloc.info                    { position: relative; width: 1170px; margin: 0 auto 55px auto; margin-top: 50px; padding-top: 0px; }
.obj_prod-bloc.info > div               { padding:58px 0 46px; }
.obj_prod-bloc.info header              { position: relative; z-index: 10; margin-bottom: 45px; text-align: center; }
.obj_prod-bloc.info.fluide header       { margin-bottom: 75px; }	
.obj_prod-bloc.info.coverstick header   { margin-bottom: 75px; }
.obj_prod-bloc.info.fluide .ctn_liste       { margin-top: 85px; }
.obj_prod-bloc.info.covermatte .ctn_liste   { margin-top: 85px; }
.obj_prod-bloc.info.coverstick .ctn_liste   { margin-top: 60px; }

.obj_prod-bloc.info h2              { color:#fff; margin-bottom: 30px; font-size: 25px; }
.obj_prod-bloc.info h3              { margin:17px 0 0; color: #ffd59f; text-align: left; font-size: 18px; }
.obj_prod-bloc.info h3:first-child  { margin:0; }
.obj_prod-bloc.info h4              { color:#fff; font-weight: 500; text-transform:uppercase; }
.obj_prod-bloc.info p               { color:#fff; line-height:1.428571em; font-size: 15px; }
.obj_prod-bloc.info img             { position: absolute; top: 30px;  }
.obj_prod-bloc.info img.desktop     { display: block; max-width: 1170px;  }  
.obj_prod-bloc.info img.mobile      { display: none; }
.obj_prod-bloc.info .key-figures    { color:#fff; left:4.387755%; max-width:210px; position:absolute; text-align:center; top: 260px; z-index:1; }
.obj_prod-bloc.info .key-figures li { line-height:1.428571em; margin-top:2.642857em; }
.obj_prod-bloc.info .key-figures li:first-child     { margin:0; }
.obj_prod-bloc.info .key-figures .num               { color:#ffcc99; display:inline-block; font-size:60px;/* 60px */ line-height:1em; margin:0 0 -.2em; }
.obj_prod-bloc.info .key-figures .num > span        { font-size:.5833333em;/* 35px */ position:relative; top:-.514285em; }
.obj_prod-bloc.info .key-figures .num span span     { color:#fff; position:absolute; top:-.285714em; }
.obj_prod-bloc.info .ctn_texte      { padding:0 20px 0 58.238341%; max-width:100%; position:relative; z-index: 20; }
.obj_prod-bloc.info .ctn_liste      { border:#4d4d4d solid; border-width:0 1px;  display:inline-block; margin: 20px 0; padding:5px 28px; position:relative; }
.obj_prod-bloc.info .ctn_liste::before,
.obj_prod-bloc.info .ctn_liste::after   { border:#4d4d4d solid; border-width:0 6px;  content:""; height:1px; left:0; position:absolute; width:calc(100% - 12px); }
.obj_prod-bloc.info .ctn_liste::before  { top:0; }
.obj_prod-bloc.info .ctn_liste::after   { bottom:0; }

.obj_prod-bloc.info .ctn_liste li::before {
    border: solid #ffcc99;
    border-width: 0 0 1px 1px;
    content: "";
    height: 4px;
    left: -20px;
    position: absolute;
    top: 5px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 10px;
}

.obj_prod-bloc.info .ctn_liste ul       { color:#fff; padding-left:20px; }
.obj_prod-bloc.info .ctn_liste li       { margin-top:5px; position:relative; }
.obj_prod-bloc.info .mention            { color:#fff; font-size:12px; line-height:1.2em; }

@media screen and (max-width:980px){
	.obj_prod-bloc.info                 { height: auto; background: #000000; width: 100%; padding: 15px; }
	.obj_prod-bloc.info .key-figures    { left:0; }
	.obj_prod-bloc.info img.desktop     { display: none; }
	.obj_prod-bloc.info img.mobile      { display: block; top: 240px; left: 16%; }
	.obj_prod-bloc.info header          { margin-bottom: 75px; }	
	.obj_prod-bloc.info header p br     { display: none; }	
}		
	
	
@media screen and (max-width:767px){	
	.obj_prod-bloc.info img.desktop             { display: none;}	
	.obj_prod-bloc.info img.mobile              { position: relative; display: block; width: 100%; max-width: 270px; margin: 0 auto 20px; left: auto; top: auto;}
	.obj_prod-bloc.info.fluide header,
	.obj_prod-bloc.info.coverstick header       { margin-bottom: 30px;}
	.obj_prod-bloc.info.fluide .ctn_liste,
	.obj_prod-bloc.info.coverstick .ctn_liste,
    .obj_prod-bloc.info.covermatte .ctn_liste   { margin-top: 20px;}	
        

        .obj_prod-bloc.info                 { height: auto; }
        .obj_prod-bloc.info header          {margin-bottom:30px;}
        .obj_prod-bloc.info header p br     { display: none; }
        .obj_prod-bloc.info img             {display:block;margin:0 auto 20px;position:static;width:126px;}	
        .obj_prod-bloc.info .key-figures    {margin:0 0 30px;max-width:none;position:static}
        .obj_prod-bloc.info .ctn_texte      { margin: 0 auto; padding:0; }
        
        .obj_prod-bloc.women h3,
        .obj_prod-bloc.video h2,
        .obj_prod-bloc.info h2,	
        .obj_prod-bloc.conseil h2,
        .bloc_instagram header h3,
        .obj_prod-bloc.bloc_bloggeuses h2   { font-size: 1.428571em; }
    
		
}
